CVE-2007-6227

2007-12-04T13:46:00
ID CVE-2007-6227
Type cve
Reporter NVD
Modified 2017-07-28T21:34:06

Description

QEMU 0.9.0 allows local users of a Windows XP SP2 guest operating system to overwrite the TranslationBlock (code_gen_buffer) buffer, and probably have unspecified other impacts related to an "overflow," via certain Windows executable programs, as demonstrated by qemu-dos.com.